body, td, tr, div
{
margin-top: 0px; 
background-color: #FDECF6;
font-family:  trebuchet ms, tahoma, verdana, arial;
font-size:16px;
font-color: #816976;
cursor: default;
line-height:22px;}

a:link { text-decoration:none;  color: #FB9D6A; }
a:visited { text-decoration:none;  color: #FB9D6A; }
a:active { text-decoration:none; color: #FB9D6A;  }
a:hover { text-decoration: none; cursor: help; color: #DE9A91;  }

#navigation a
{font-size:16px; background:#FDECF6;
font-weight:normal;
line-height:15px;
font-family: trebuchet ms, tahoma, verdana, arial;
padding-right:5px; 
padding-left:5px;
padding-bottom:0px;
padding-top:0px;
text-decoration:none;
display:inline;
font-color:#fff;}

a
{font-weight:normal;
text-decoration:none;}

a:link
{color:#FB9D6A;}

a:visited
{color:#FB9D6A;}

a:hover
{color:#DE9A91; cursor: help;}

a:active
{color:#FB9D6A;}

ul {
   list-style-type: square;
}


b {color:#893F64;

}

em, i {color:#7B8668;

}


 input, textarea, option, select {
    font-family: trebuchet ms, tahoma, verdana, arial;
    font-size:13px;
    border:1px solid #816976;
    background-color:#FDECF6;
    font-color:#816976;}